/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
#jwprc #main.text #series-home th.event-date {
    display: none;
}
#jwprc #main.text #series-home caption {
	display:none;
	}
#jwprc #series-home h2, h2#series-title {
    font-family: "PT Sans", Verdana, Helvetica, Arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
}

/* Increasing main content area font sizes to 20px per admin request CM 2022-01-12; decreased back to 16px per admin request on 2022-03-22
*/
#jwprc #iwu #container #wrapper #content #main.text #series-home table.vcalendar tbody td.event p.duration,
#jwprc #iwu #container #wrapper #content #main.text #series-home table.vcalendar tbody td.event p.presenters,
#jwprc #iwu #container #wrapper #content #main.text #series-home table.vcalendar tbody td.event p.location,
#jwprc #iwu #container #wrapper #content #main.text #series-home table.vcalendar tbody td.event p.summary {
    font-size: 16px;
}
#jwprc #iwu #container #wrapper #content #main.text #series-home table.vcalendar tbody tr.day th {
    font-size: 16px;
}
#jwprc #iwu #container #wrapper #content #main.text #series-home .intro {
    font-size: 16px;
}
#jwprc #iwu #container #wrapper #content #main.text #series-home #events-listing,
#jwprc #iwu #container #wrapper #content #main.text #series-home #events-listing dt a,
#jwprc #iwu #container #wrapper #content #main.text #series-home h4 {
	font-size: 16px;
}



	